# This file is in the public domain
subdir('include')
subdir('util')
subdir('stasis')
subdir('authorization')
subdir('backend')
subdir('restclient')
subdir('lib')
subdir('testing')
subdir('reducer')
subdir('cli')
